from parallels.core.global_context import GlobalMigrationContext


class CpanelGlobalMigrationContext(GlobalMigrationContext):
	def __init__(self):
		super(CpanelGlobalMigrationContext, self).__init__()
